Bug 1941746 - filezilla-3.53.1 is available
Summary: filezilla-3.53.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: filezilla
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-22 16:51 UTC by Upstream Release Monitoring
Modified: 2021-04-01 02:36 UTC (History)
3 users (show)

Fixed In Version: filezilla-3.53.1-1.fc34 filezilla-3.53.1-1.fc33 filezilla-stable-3320210323115740.1
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-25 00:18:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.53.1 (#1941746) (919 bytes, patch)
2021-03-22 16:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-22 16:51:46 UTC
Latest upstream release: 3.53.1
Current version/release in rawhide: 3.53.0-1.fc35
URL: https://download.filezilla-project.org/client/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/809/

Comment 1 Upstream Release Monitoring 2021-03-22 16:51:53 UTC
Created attachment 1765362 [details]
[patch] Update to 3.53.1 (#1941746)

Comment 2 Upstream Release Monitoring 2021-03-22 17:08:54 UTC
the-new-hotness/release-monitoring.org's scratch build of filezilla-3.53.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64355827

Comment 3 Fedora Update System 2021-03-22 19:26:21 UTC
FEDORA-2021-8aa4a95130 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8aa4a95130

Comment 4 Fedora Update System 2021-03-22 19:26:21 UTC
FEDORA-2021-0498003926 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0498003926

Comment 5 Fedora Update System 2021-03-23 02:01:43 UTC
FEDORA-2021-8aa4a95130 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8aa4a95130`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8aa4a95130

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-23 02:05:43 UTC
FEDORA-2021-0498003926 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0498003926`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0498003926

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-23 12:47:32 UTC
FEDORA-FLATPAK-2021-f4e1a4fb28 has been submitted as an update to Fedora 33 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-f4e1a4fb28

Comment 8 Fedora Update System 2021-03-24 03:05:28 UTC
FEDORA-FLATPAK-2021-f4e1a4fb28 has been pushed to the Fedora 33 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-f4e1a4fb28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-25 00:18:29 UTC
FEDORA-2021-8aa4a95130 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-31 01:14:37 UTC
FEDORA-2021-0498003926 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-01 02:36:40 UTC
FEDORA-FLATPAK-2021-f4e1a4fb28 has been pushed to the Fedora 33 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.